@media (max-width: 1322px) {
/*volunteer-opportunities-start*/
  .et_pb_gutters3 .opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 .et_pb_text_inner:after {
    right: -50px;
  }
/*volunteer-opportunities-end*/
}
@media (max-width: 980px) {
/*About-us-start*/
	.our_story .et_pb_row.et_pb_row_1 {
		display: flex;
		flex-direction: column-reverse;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.our_story .et_pb_row.et_pb_row_1 .et_pb_column_2 {
		margin-bottom: 20px;
	}

	.entry-content .our_story, .entry-content .our_mission {
		padding-bottom: 0 !important;
	}

	.our_story .et_pb_text_inner h2, .our_mission .et_pb_text_inner h2 {
		text-align: center;
	}
/*About-us-End*/
/*header-Start*/
    .et_header_style_centered header#main-header .logo_container {
    	position: relative;
    	top: 20px;
    }

    #top-header div#et-info {
    	top: 0;
    }
/*header-End*/
/*footer-start*/
    footer#main-footer #footer-widgets {
    	padding-left: 10%;
    	padding-right: 10%;
    	text-align: center;
    }
    footer#main-footer #footer-widgets .footer-widget div#nav_menu-2 {
    	width: 100% !important;
    }
/*footer-End*/
/*volunteer-opportunities-start*/
    .opportunity_cls h3 {
  	text-align: center;
  }
  .Volunteer_Cls .et_pb_row_1, .VolunteerInfo_Cls .et_pb_row_2, .opportunity_cls .et_pb_row_3, 
  .position_vol  .et_pb_row_4, .position_vol  .et_pb_row_5 {
  	padding-top: 0;
  }
  .opportunity_cls .et_pb_row_3 .et_pb_column_5 {
  	margin-bottom: 0;
  }
  .et_pb_gutters3 .opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 {
  	margin-top: 0;
  }
  .et_pb_gutters3 .opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_4 {
  	margin-bottom: 10px;
  }
  .et_pb_gutters3 .opportunity_cls .et_pb_row_3 {
  	padding-bottom: 0;
  }
 /*volunteer-opportunities-end*/
 /*SIG-subpage-start*/
  .SIG_SubCls .et_pb_row_1 {
    display: flex;
    flex-direction: column-reverse;
    padding-top: 0;
  }

  .SIG_SubCls .et_pb_row_1 .et_pb_column_1 {
    margin-bottom: 0;
  }

  .SIG_SubCls .et_pb_row_1 .et_pb_column_2 {
    margin-bottom: 30px;
  }

  .SIG_SubCls.englishwelsh_cls .et_pb_column_1 .et_pb_text_1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
 /*SIG-subpage-end*/
 /*library-start*/
  .resource-available-Cls .et_pb_row_2 .et_pb_text_inner h2 {
    font-size: 30px;
  }

  .group-volunteer-cls .et_pb_row_1 {
    padding-top: 0;
  }

  .resource-available-Cls1 {
    padding-top: 0;
  }

  .library-info-cls .et_pb_blurb_content .et_pb_image_wrap img {
    width: auto;
  }

  .library-info-cls .et_pb_row_10 {
    display: flex;
    flex-direction: column;
  }

  .library-info-cls .et_pb_column_21 {
    order: 1;
    margin-top: 0;
  }

  .library-info-cls .et_pb_column_20 {
    order: 2;
  }

  .library-info-cls .et_pb_column_22 {
    order: 3;
  }

  .research_cls h3 {
    text-align: center;
  }

  .three-organisation-cls span.et_pb_image_wrap img {
    width: 550px;
  }
 /*library-end*/
 /*guideline-start*/
   .guideline-banner-cls .banner_img_cls h1 {
    font-size: 40px;
   }
 /*guideline-end*/
}

@media (max-width: 767px) {
/*About-us-start*/
	.dsp-flx.stretch .et_pb_column_1_3 {
		width: 100% !important;
	}
/*About-us-End*/
/*All News-Start*/
	.newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img {
        width: 100%;
        margin-right: 0;
        margin-bottom: 11.5% !important;
    }
/*All News-End*/
/*The-Board-Start*/
   .budgetCls .et_pb_row_3 {
   	   padding-top: 0;
   }
   .budgetCls .et_pb_row_2 .et_pb_column_1_3 {
       padding-bottom: 30px;
   }
   .boardCls .et_pb_text_inner p {
   	   font-size: 18px;
   }
   .et_pb_section_2.budgetCls {
   	   padding-bottom: 0;
   }
/*The-Board-End*/
/*Directory-Start*/
   .directoryCls h2 {
   	  font-size: 25px;
      line-height: 1.2em;
      padding-bottom: 0;
  }

  .entry-content .et_pb_section.directoryCls {
  	  padding: 0 0;
  }

  .directoryCls .et_pb_row_19 {
  	  padding-bottom: 0;
  }

  .query_cls.et_pb_section_6 {
  	  padding-top: 0;
  }

  .query_cls .et_pb_text_inner {
  	text-align: center;
  }
/*Directory-End*/
/*Privacy-Policy-start*/
  .banner_img_cls.mob_banner_cls h1 {
  	font-size: 30px;
  	line-height: 1.3em;
  }
  .et_builder_inner_content .et_pb_section_1.Privacy_policy {
  	padding-top: 10px;
  }
  .et_builder_inner_content .privacy_Cls .et_pb_row_3, 
  .et_builder_inner_content .privacy_Cls {
  	padding-bottom: 0;
  }
 /*Privacy-Policy-End*/
 /*special-interest-group-start*/
  .info_Cls .et_pb_column_2_3 .et_pb_text_1 {
  	text-align: center;
  }
  .info_Cls .et_pb_row_1 {
  	padding: 10px 0;
  }
  .active_group_cls .et_pb_row_2 {
  	padding: 0 0;
  }
  .active_group_cls h2 {
  	font-size: 30px;
  }
  .active_group_cls .et_pb_row_3 .et_pb_main_blurb_image {
  	display: block;
  }
  .active_group_cls .et_pb_row_3 .et_pb_blurb_content .et_pb_blurb_container {
  	padding-left: 0;
  	border-left: none;
  	padding-bottom: 20px;
    border-bottom: 3px solid #666;
  }
  .active_group_cls .et_pb_column_4_4.et_pb_column_4 .et_pb_module.et_pb_blurb {
  	margin-bottom: 20px;
  }
  .active_group_cls .et_pb_blurb_container {
  	padding-left: 0;
  }
  .active_group_cls .et_pb_row_4 {
  	padding-top: 0;
  }
/*special-interest-group-end*/
/*volunteer-opportunities-start*/
  .Volunteer_Cls .et_pb_text_inner h2, .position_vol .et_pb_text_inner h2 {
  	font-size: 30px;
  	padding-bottom: 0;
  }
  .opportunity_cls .et_pb_text_2 {
  	margin-bottom: 0;
  }
/*volunteer-opportunities-end*/
/*footer-start*/
   footer#main-footer .footer-widget .et_pb_widget {
    float: none;
   }
/*footer-end*/
	/*stories&news-start*/
.blog article {
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
}
.blog #main-content .container {
    padding-top: 20px;
}
/*stories&news-end*/
}

@media screen and (min-width: 768px) and (max-width:980px) {
/*About-us-start*/
	.services_mob .dsp-flx.stretch .et_pb_column {
		width: 48.25% !important;
	}

	.services_mob .dsp-flx.stretch .et_pb_column:nth-child(2) {
		margin-right: 0 !important;
	}

	.services_mob .dsp-flx.stretch .et_pb_column .et_pb_blurb_container, .services_mob .et_pb_text_inner h2 {
		text-align: center;
	}

	.services_mob .et_pb_row_7.dsp-flx.stretch {
		padding-top: 0;
		padding-bottom: 0;
	}

	.services_mob .et_pb_column:first-child {
		margin-bottom: 0
	}
/*About-us-End*/
/*All News-Start*/
	.newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img {
        width: 47.75%;
    }

    .newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img:nth-child(2n+0) {
        margin-right: 0 !important;
    }

    .newsCls .alm-listing.main_cus_cont .alm-reveal li:nth-child(3n+0) {
    	margin-right: 4.5% !important;
    }
/*All News-End*/
/*The-Board-Start*/
    .et_pb_section_3.budgetCls .et_pb_column_1_2 {
    	width: 50%;
    }
/*The-Board-End*/
/*volunteer-opportunities-start*/
    .VolunteerInfo_Cls .et_pb_row_2 .et_pb_column, .position_vol .et_pb_row_5 .et_pb_column {
    	width: 48%;
    	float: left;
    }
    .VolunteerInfo_Cls .et_pb_row_2 .et_pb_column_2, .position_vol .et_pb_row_5 .et_pb_column_8 {
    	margin-right: 4%;
    }
    .position_vol .et_pb_row_5 .et_pb_column_10 {
    	clear: both;
    }
/*volunteer-opportunities-End*/
	/*stories&news-start*/
	.blog article {
		width: 47.75%;
	}
	.blog article:nth-child(2n) {
		margin-right:0;
	}
	.blog article:nth-child(3n) {
    margin-right: 4.5%;
}
	/*stories&news-end*/
}


@media (min-width: 981px){
/** Expand the content area to fullwidth **/
	#left-area {
		width: 100%;
		padding: 23px 0px 30px !important;
		float: none !important;
	}
	.opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 .et_pb_text_inner p:after {
		right: 0;
	}
}
@media (max-width: 650px) {
/*volunteer-opportunities-end*/
	.et_pb_gutters3 .opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 {
		padding-left: 60px;
		padding-right: 60px;
	}
/*volunteer-opportunities-end*/
}

@media (max-width: 568px) {
  /*guidlines-start*/
  .et_pb_gutters3 .guideline-cls1 .et_pb_module.et_pb_text {
    margin-bottom: 10%;
  }
  /*guidlines-end*/
  /*beginning-your-family-research-start*/
  .family-research-cls .banner_img_cls h1 {
    font-size: 30px;
    line-height: 1.3em;
  }
  /*beginning-your-family-research-end*/
}

@media screen and (min-width: 580px) and (max-width:980px) {
  /*library-start*/
  .three-organisation-cls .et_pb_row_8 .et_pb_column_1_3, 
  .library-info-cls .et_pb_row_10 .et_pb_column_1_3 .et_pb_blurb {
    width: 47%;
    float: left;
  }

 .three-organisation-cls .et_pb_row_8 .et_pb_column_16,
 .library-info-cls .et_pb_row_10 .et_pb_column_1_3 .et_pb_blurb:first-child {
  margin-right: 6%;
 }

 .library-info-cls .et_pb_row_10 .et_pb_column_21 {
  width: 100%;
 }
  /*library-end*/


}

@media screen and (min-width: 480px) and (max-width:980px) {
  /*library-start*/
  .resource-available-Cls1 .et_pb_row_4 .et_pb_column {
    width: 47.25%;
  }
  /*library-end*/


}

@media screen and (max-width: 533px) {
  #top-header #et-info .et-social-icons {
    float: none;
    padding-top: 2px;
  }
}

@media screen and (min-width: 981px) and (max-width:1080px) {
  .et_header_style_centered .logo_container #logo {
    margin-left: 12%;
  }
}
